body {
	background-color: rgb(230, 230, 250);
}
div#container {
	margin: auto; padding: 0px; width: 900px; border-top-color: rgb(102, 0, 204); border-top-width: 2px; border-top-style: solid; background-color: rgb(255, 255, 255);
}
img {
	
}
#header p#logo {
	margin: 0px 10px 10px; float: left;
}
.tsukuba-logo {
	float: right; margin-top: 35px; margin-right: 30px;
}
#header p#image {
	width: 100%;
}
#header .search {
	margin: 10px; float: left;
}
#header input {
	
}
#header .search p#menu {
	margin-bottom: 0px;
}
#access {
	background: rgb(255, 255, 255); margin: 10px 0px 8px; border-radius: 1em; border: 2px solid rgb(102, 0, 204); border-image: none; width: 896px; clear: both; float: left; display: block; -moz-border-radius: 1em; -webkit-border-radius: 1em; -o-border-radius: 1em; -ms-border-radius: 1em;
}
#access .menu-header {
	width: 800px; font-size: 0.9em; font-weight: bold; margin-right: auto; margin-left: auto;
}
div.menu {
	width: 800px; font-size: 0.9em; font-weight: bold; margin-right: auto; margin-left: auto;
}
#access .menu-header ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
div.menu ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
#access .menu-header li {
	float: left; position: relative;
}
div.menu li {
	float: left; position: relative;
}
#access a {
	padding: 0px 15px; color: rgb(102, 0, 204); line-height: 28px; text-decoration: none; display: block;
}
#access ul ul {
	background: rgb(255, 255, 255); border: 1px solid rgb(102, 0, 204); border-image: none; left: 0px; top: 25px; width: 200px; float: left; display: none; position: absolute; z-index: 99999; box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
}
#access ul ul li {
	min-width: 200px;
}
#access ul ul ul {
	left: 100%; top: 0px;
}
#access ul ul a {
	background: rgb(255, 255, 255); padding: 10px 5px; width: 190px; height: auto; color: rgb(102, 0, 204); line-height: 1em;
}
#access li:hover > a {
	background: rgb(204, 102, 255); color: rgb(255, 255, 255);
}
#access ul ul :hover > a {
	background: rgb(204, 102, 255); color: rgb(255, 255, 255);
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a {
	color: rgb(255, 255, 255); background-color: rgb(102, 0, 204);
}
#access ul li.current-menu-ancestor > a {
	color: rgb(255, 255, 255); background-color: rgb(102, 0, 204);
}
#access ul li.current-menu-item > a {
	color: rgb(255, 255, 255); background-color: rgb(102, 0, 204);
}
#access ul li.current-menu-parent > a {
	color: rgb(255, 255, 255); background-color: rgb(102, 0, 204);
}
* html #access ul li.current_page_item a {
	color: rgb(255, 255, 255);
}
* html #access ul li.current-menu-ancestor a {
	color: rgb(255, 255, 255);
}
* html #access ul li.current-menu-item a {
	color: rgb(255, 255, 255);
}
* html #access ul li.current-menu-parent a {
	color: rgb(255, 255, 255);
}
* html #access ul li a:hover {
	color: rgb(255, 255, 255);
}
#breadcrumbs {
	font-size: 0.9em; margin-left: 20px;
}
div#sidebar {
	margin: 30px 30px 10px 20px; padding: 0px; width: 200px; float: right; background-color: rgb(255, 255, 255);
}
#widget {
	margin-bottom: 30px;
}
div#sidebar img {
	margin: 0px;
}
div#sidebar ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
div#sidebar li {
	font-size: 0.9em; list-style-type: none;
}
div#sidebar a {
	color: rgb(36, 95, 187); text-decoration: none;
}
div#sidebar a:hover {
	color: red; text-decoration: underline;
}
div#sidebar img {
	background: none !important;
}
div#sidebar a:hover img {
	background: none !important; opacity: 0.6;
}
div#contents {
	padding: 20px; width: 600px; float: left;
}
div#contents h2 {
	width: 600px; margin-bottom: 0px; border-bottom-color: rgb(102, 0, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
div#contents a {
	color: rgb(36, 95, 187); text-decoration: none;
}
div#contents a:hover {
	text-decoration: underline;
}
div#contents .news {
	padding: 10px; width: 580px; text-align: justify; line-height: 100%; font-size: 0.9em; float: left; -ms-text-justify: distribute;
}
div#contents .textbox {
	padding: 10px; width: 580px; text-align: justify; line-height: 150%; font-size: 0.9em; -ms-text-justify: distribute;
}
ul.category {
	padding-left: 10px; margin-top: 5px; margin-bottom: 25px; list-style-type: none;
}
ul.children {
	padding-left: 10px; margin-top: 5px; margin-bottom: 25px; list-style-type: none;
}
li.cat-item {
	padding-right: 15px; padding-left: 15px; float: left;
}
li.current-cat {
	padding-right: 15px; padding-left: 15px; border-bottom-color: rgb(102, 0, 204); border-bottom-width: 2px; border-bottom-style: solid; float: left;
}
div#footer p#copyright {
	margin: 20px 0px 0px; padding: 5px 15px; color: rgb(255, 255, 255); clear: both; font-size: 0.9em; background-color: rgb(106, 90, 205);
}
